﻿.column
{
    margin-right: 20px;
}
.one-column
{
    width: 40px;
}
.two-columns
{
    width: 100px;
}
.three-columns
{
    width: 160px;
}
.four-columns
{
    width: 220px;
}
.five-columns
{
    width: 280px;
}
.six-columns
{
    width: 340px;
}
.seven-columns
{
    width: 400px;
}
.eight-columns
{
    width: 460px;
}
.nine-columns
{
    width: 520px;
}
.ten-columns
{
    width: 580px;
}
.eleven-columns
{
    width: 640px;
}
.twelve-columns
{
    width: 700px;
}
.thirteen-columns
{
    width: 760px;
}
.fourteen-columns
{
    width: 820px;
}
.fifteen-columns
{
    width: 880px;
}
.sixteen-columns
{
    width: 940px;
}
.start-column
{
    padding-left: 40px;
}
.finish-column
{
    padding-right: 40px;
    margin: 0;
}
.one-column-margin
{
    margin-right: 80px;
}